namespace InABox.Core
{
    public class UniqueCodeEditor : BaseCodeEditor
    {
        protected override BaseEditor DoClone()
        {
            return new UniqueCodeEditor { ValidChars = ValidChars };
        }
    }
}